header.header {
    padding: 20px 0;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 99;
    background-color: transparent;
    box-shadow: none;
    padding: 20px 0px;
    transition: .5s;
    height: 0;
}

header.header.sticky {
    padding: 20px 0px;
    height: 75px;
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 2;
    background: #ffffff;
}

header .logo {
    display: flex;
    align-items: center;
    gap: 0 20px;
}

header .logo>a {
    max-width: 150px;
    max-width: 120px;
}


header .logo>a>img {
    filter: brightness(1) invert(1);
}

header.header.sticky .logo>a>img {
    filter: brightness(0) invert(0);
}

header .mobile-number {
    display: flex;
}

header .mobile-number a {
    text-decoration: none;
    color: #000;
    font-family: 'poppinsbold';
    position: relative;
    transition: all .5s ease-in-out;
}

header .mobile-number a img {
  width: 30px;
}

header.header.sticky .mobile-number span {
    background-color: #ffffff;
}

.header.sticky .mobile-number span {
    border-color: #000;
    color: #000000;

}

.header.sticky .mobile-number span {
    border-color: #000;
}

header.header .inner-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

header .mobile-number span {
    border-radius: 0;
    padding: 8px 25px;
    background-color: #e2dbd1;
    color: #555960;
    border: 1px solid #e2dbd1;
    font-size: 18px;
    transition: .5s;
    position: relative;
    text-decoration: none;
    display: flex;
    align-items: center;
    column-gap: 10px;
    letter-spacing: 0;
}


@media screen and (max-width:480px) {

    header .mobile-number span {
        padding: 6px 10px;
        font-size: 14px;
    }

    header.header.sticky {
        height: 65px;
        padding: 15px 0px;
    }

    header .logo {
        max-width: 100px;
    }
    section.about_properties .about_properties_wrp .about_properties_child .about_properties_text .about_center{
        line-height: 1;
    }

}



@media only screen and (min-width:481px) and (max-width:640px) {

    header .mobile-number span {
        padding: 6px 20px;
        font-size: 14px;
    }

    header.header.sticky {
        height: 65px;
    }

    header .mobile-number span {
        font-family: 'RingsideRegular-Semi';

    }

    header .logo>a {
        width: 100px;
    }

}

@media only screen and (min-width:1024px) and (max-width:1200px) {
    header .mobile-number span {
        font-size: 18px;
    }

}

@media only screen and (min-width:800px) and (max-width:991px) {
    header.header.sticky {
        height: 65px;
    }


    header .mobile-number span {
        font-size: 14px;
    }
}